Page MenuHome GnuPG

ntbtls-0.3.1 does not configure against libgpg-error-1.47
Closed, ResolvedPublic

Description

The problem is that the configure script still depends on gpg-error-config, which no longer exists!

Event Timeline

debohman created this object in space S1 Public.

I checked out the master from https://dev.gnupg.org/source/ntbtls.git and that configures and builds. So, the issue is already fixed, I just got ahead of you. Thanks!

gniibe changed the task status from Open to Testing.Apr 10 2023, 7:16 AM
gniibe claimed this task.
gniibe triaged this task as Normal priority.
gniibe mentioned this in Unknown Object (Event).Apr 17 2023, 8:55 AM

Fixed in NtbTLS 0.3.2.